body {
	font-family: Verdana,Arial;
	font-size:11px;
	line-height:18px;
	background:#000;
	color:#898989;
	margin:0;
	padding:0;
	height:100%;
}
a {
	color:#898989;
	text-decoration:none;
}
a:hover {
	color:#fff;
}
.clear {
	clear:both;
}
p {
	padding:0;
	margin:0;
}
#page {
	position:absolute;
	height:380px;
	width:100%;
	top: 50%;
	margin-top: -190px;
	text-align:center;
	background:url(../img/bg_middle.png) repeat-x;
}
#container {
	text-align:left;
	margin:0 auto;
	width:764px;
}
#logo {
	padding:80px 0 0 0;
}
#bodytext {
	width:356px;
	padding:36px 0 0 32px;
}
#flash {
	margin:31px 0 0 60px;
	background:#535353;
	width:310px;
	height:265px;
}
#content, #flash {
	float:left;
}
#contact {
	padding:16px 0 0 32px;
	font-size:11px;
}
#contact span {
	color:#535353;
}